Subject: Re: bug#53833: [PATCH] gnu: Add qbe.

From: Ludovic Courtès <[email-masked]>
Date: Tue, 05 Apr 2022 18:11:13 +0200

Hi jgart,

jgart <[email-masked]> skribis:

> I already have qbe in Guix 'R Us along with cproc:
>
> https://git.sr.ht/~whereiseveryone/guixrus/tree/master/item/guixrus/packages/qbe.scm#L43
>
> If maintainers think it will be ready for Guix in the future ping me or
> feel free to send an update as you see fit.

I’m not opposed to including it if it’s useful but like you write, since
you have it in a channel, maybe we can wait until it’s mature enough
before getting it in Guix proper.

I’m closing this issue but feel free to ping us when you think it should
get in.

Thanks,
Ludo’.